@media print {
    article {
        margin-bottom: 0;
    }

    h2 .statusindicator {
        display: none;
    }
}

#project .ptextarea {
    margin-bottom: 0;
    margin-top: -20px;
}


.ie_step_button {
display:none;
}


.ie  table.clean td input.ie_number_input {
    width:70%;
    float:left;
}

.ie .ie_step_button {
    border: 1px solid #000;
    border-radius: 2px;
    color: #000;
    display: block;
    float: left;
    height: 18px;
    margin: 0 0 4px 4px;
    position: relative;
    text-align: center;
    text-decoration: none;
    top: -7px;
    width:18px;

}
.ie .ie_step_button.up {
    background: url(../media/img/Black_triangle_up.png) no-repeat 3px 3px transparent;
    background-size:10px;
}

.ie .ie_step_button.down {
    background: url(../media/img/Black_triangle_down.png) no-repeat 3px 3px transparent;
    background-size:10px;
}

.ie .ie_step_button span {
    font-size: 18px;
    left: 3px;
    position: absolute;
    top: -3px;
}

.detailslist ul {
    list-style-type:none;
    padding:0 !important;
    margin:0 !important;
}
.detailslist ul ul {
    padding:0 0 0 10px !important;
}

th.detailsexpand, td.detailsexpand {
    display:none;
}
.detailsexpand th.detailsexpand, .detailsexpand td.detailsexpand {
    display: table-cell;
}

.formsubmit .ng-invalid {
    border-color: #f87563;
}

form.ng-submitted  .ng-invalid {
    border-color: #f87563;
}

.submitted.ng-invalid {
    border-color: #f87563;
}

input.flightTimeInvalid {
    border-color: #f87563;
}

tr.Saved select {
    display:none;
}

.textOverFlow {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mainPageMapHeight {
    height: 740px !important;
}

.modalMapSize {
    height: 700px !important;
    width: -webkit-fill-available !important;
}

.actual-case {
    text-transform: none;
}
/* fix for delete-person pop-up that appeared at bottom of the page */
div#ModalPersonDelete {
    position: fixed;
    margin-left: -20%;
    top: 30% !important;

}

div#ModalPersonDeleteUser {
    position: fixed;
    margin-left: -20%;
    top: 30% !important;

}

div#ModalPersonDeleteSsf {
    position: fixed;
    margin-left: -20%;
    top: 30% !important;

}

div#ModalSendProfileDetails {
    position: fixed;
    margin-left: -20%;
    top: 30% !important;

}

.back-reveal-modal{font-size:1.57143em;line-height:1;top:.57143em;left:.78571em;position:absolute;color:#aaa;font-weight:700;cursor:pointer}